<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom4535m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">地址格式 (tccom4535m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来列出您可以在<Link href="/baanerp/tc/com/tccom4135s000" role="session">地址格式 (tccom4135s000)</Link> 详细进程中维护或显示的<Link href="/baanerp/tc/glossary/glossary#AddresFormat_tc" role="glossary">地址格式</Link>。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000077" role="manual">使用地址格式</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">使用概览进程</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">在概览进程中维护记录</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tccom135.coaf"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">地址格式</Title>
			</Header>
			<FuncDesc>定义地址数据将如何打印在报告或文件上。可以定义在每行地址上打印的数据、打印顺序，以及空间不够时可以忽略的字段。</FuncDesc>
			<SimpleSection><Paragraph class="Default">对于默认地址格式，此字段将为空。</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
